[kpimtextedit] Conditionally depend on KF5DesignerPlugin, drop Qt5DBus

Review Request #127913 - Created May 14, 2016 and submitted

Information
Andreas Sturmlechner
kpimtextedit
master
Reviewers
kdepimlibs
mlaurent
Also add missing KF5I18n and sort KF5 dependencies

  
Laurent Montel
Andreas Sturmlechner
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit f76cd2230c10e869b552eeef40b6842c4fb8c814 by Andreas Sturmlechner to branch master.
Loading...